﻿/**********************************************************************************************************/
/* MENU PROPERTIES */
/**********************************************************************************************************/
#baseline {
    position: relative;
    width: 100%;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    color: #6B6C6F;
}

    #baseline div.nav_baseline {
        position: relative;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 15px;
        font-size: 11px;
    }

        #baseline div.nav_baseline a:link,
        #baseline div.nav_baseline a:visited {
            text-decoration: none;
            color: #6B6C6F;
            font-size: 11px;
        }

        #baseline div.nav_baseline a:hover {
            font-size: 14px;
            text-decoration: underline;
            text-decoration-color: #aa005f;
            text-decoration-thickness: 0.15em;
        }

    #baseline div.secure {
        position: relative;
        text-align: center;
        padding: 0px 0px 5px 0px;
        font-size: 13px;
    }

    #baseline div.logo {
        position: relative;
        text-align: center;
        padding: 10px 0px 5px 0px;
        font-size: 13px;
    }

.logo {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 10px;
}

.navbar {
    background-color: #4e8416;
    position: relative;
    z-index: 999;
    width: 100%;
}

    .navbar .newheader {
        list-style-type: none;
        margin: 0;
        padding-left: 0;
        overflow: hidden;
        /* background-color: #4e8416; */
        display: inline-block;
        font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
        padding: 0 0 0 1px;
    }

    .navbar .rounded-link.icon.filled {
        padding: 4px 0;
    }

    .navbar .newheader li {
        float: left;
    }

.newheader li.current {
    background-color: #437c07;
}

.newheader li a {
    display: block;
    color: white;
    text-align: center;
    padding: 9px 10px;
    line-height: 28px;
    text-decoration: none;
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    font-weight: bold;
}

.rounded-link {
    margin-top: 7px;
}
/* Change the link color to #111 (black) on hover */
.newheader li a:hover {
    background-color: #fff;
    line-height: 28px;
    padding: 9px 11px;
    color: #008000;
}

.newheader li a.HomeIcon:hover {
    background-color: #437c07;
    line-height: 28px;
    padding: 9px 11px;
    color: #008000;
}

.HeaderLinks {
    color: #970054;
}

#masthead div.nav a:visited {
    color: #970054;
}

#masthead img.logo {
    position: absolute;
    left: 15px;
    bottom: 15px;
    width: 140px;
}

#masthead div.upperheader ul {
    padding-top: 23px;
}

.newheader > .active > a {
    background-color: #C0C0C0;
    color: green;
}

.secondary-link,
a.secondary-link,
.module-rich-text a.secondary-link,
.rich-text a.secondary-link {
    border-bottom: none;
    color: #6B6C6F;
    font-family: "FS Me Web Regular", Arial, Helvetica, Verdana, sans-serif;
    font-size: 14px;
    line-height: 23px;
    text-decoration: none;
}

    .secondary-link span,
    a.secondary-link span,
    .module-rich-text a.secondary-link span,
    .rich-text a.secondary-link span {
        border-bottom: 1px solid;
    }

.dark-background .secondary-link,
.dark-background a.secondary-link,
.dark-background .module-rich-text a.secondary-link,
.dark-background .rich-text a.secondary-link {
    color: #ffffff;
}

    .dark-background .secondary-link:focus,
    .dark-background a.secondary-link:focus,
    .dark-background .module-rich-text a.secondary-link:focus,
    .dark-background .rich-text a.secondary-link:focus {
        outline: 1px dotted #ffffff;
    }

.secondary-link:visited,
a.secondary-link:visited,
.module-rich-text a.secondary-link:visited,
.rich-text a.secondary-link:visited {
    color: #970054;
}

.dark-background .secondary-link:visited,
.dark-background a.secondary-link:visited,
.dark-background .module-rich-text a.secondary-link:visited,
.dark-background .rich-text a.secondary-link:visited {
    color: #ffffff;
}

    .dark-background .secondary-link:visited:focus,
    .dark-background a.secondary-link:visited:focus,
    .dark-background .module-rich-text a.secondary-link:visited:focus,
    .dark-background .rich-text a.secondary-link:visited:focus {
        outline: 1px dotted #ffffff;
    }

.secondary-link:hover,
a.secondary-link:hover,
.module-rich-text a.secondary-link:hover,
.rich-text a.secondary-link:hover,
.secondary-link:active,
a.secondary-link:active,
.module-rich-text a.secondary-link:active,
.rich-text a.secondary-link:active {
    color: #550331;
}

    .secondary-link:hover span,
    a.secondary-link:hover span,
    .module-rich-text a.secondary-link:hover span,
    .rich-text a.secondary-link:hover span,
    .secondary-link:active span,
    a.secondary-link:active span,
    .module-rich-text a.secondary-link:active span,
    .rich-text a.secondary-link:active span {
        border-bottom: 1px dotted;
    }

.dark-background .secondary-link:hover,
.dark-background a.secondary-link:hover,
.dark-background .module-rich-text a.secondary-link:hover,
.dark-background .rich-text a.secondary-link:hover,
.dark-background .secondary-link:active,
.dark-background a.secondary-link:active,
.dark-background .module-rich-text a.secondary-link:active,
.dark-background .rich-text a.secondary-link:active {
    color: #ffffff;
}

.secondary-link:focus,
a.secondary-link:focus,
.module-rich-text a.secondary-link:focus,
.rich-text a.secondary-link:focus {
    outline: 1px dotted #6B6C6F;
}

    .secondary-link:focus span,
    a.secondary-link:focus span,
    .module-rich-text a.secondary-link:focus span,
    .rich-text a.secondary-link:focus span {
        border-bottom: none;
    }

.secondary-link[rel="external"],
a.secondary-link[rel="external"],
.module-rich-text a.secondary-link[rel="external"],
.rich-text a.secondary-link[rel="external"] {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;&nbsp;');
}

    .secondary-link[rel="external"]:after,
    a.secondary-link[rel="external"]:after,
    .module-rich-text a.secondary-link[rel="external"]:after,
    .rich-text a.secondary-link[rel="external"]:after {
        font-family: 'humanacona';
        font-style: normal;
        line-height: 1em;
        text-decoration: inherit;
        -webkit-font-smoothing: antialiased;
        color: inherit;
        content: '\e001';
        font-size: inherit;
    }

    .secondary-link[rel="external"]::after,
    a.secondary-link[rel="external"]::after,
    .module-rich-text a.secondary-link[rel="external"]::after,
    .rich-text a.secondary-link[rel="external"]::after {
        margin: 0 0 2px 2px;
    }

    .secondary-link[rel="external"] .nbsp,
    a.secondary-link[rel="external"] .nbsp,
    .module-rich-text a.secondary-link[rel="external"] .nbsp,
    .rich-text a.secondary-link[rel="external"] .nbsp,
    .secondary-link[rel="external"] .icon-utility-new-window,
    a.secondary-link[rel="external"] .icon-utility-new-window,
    .module-rich-text a.secondary-link[rel="external"] .icon-utility-new-window,
    .rich-text a.secondary-link[rel="external"] .icon-utility-new-window {
        display: none;
    }

    .secondary-link[rel="external"]::after,
    a.secondary-link[rel="external"]::after,
    .module-rich-text a.secondary-link[rel="external"]::after,
    .rich-text a.secondary-link[rel="external"]::after {
        margin-bottom: 6px;
    }

/*Changes for Error message modal popup*/
.HomeOverlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 9700;
    background: rgba(0,0,0,.35);
    color: #333;
}

.HomeWarningSignDiv {
    width: 70px;
    display: inline-block;
    height: 60px;
    margin-left: 10px;
    vertical-align: top;
    margin-top: 16px;
}

.HomeErrorMessageDiv {
    display: inline-block;
    width: 500px;
    height: 100px;
}

.HomeOkayButtonDiv {
    margin-top: 30px;
    height: 45px;
    margin-left: 80px;
}

.HomeOkayButtonStyle {
    background-color: #6B6C6F;
    background: -webkit-linear-gradient(top,#6B6C6F,#88004c);
    color: white;
    width: 75px;
    height: 45px;
    border-radius: 3px;
    font-family: "FS Me Web Regular",Arial,Helvetica,Verdana,sans-serif;
    font-size: 16px;
    line-height: 20px;
    padding: 9px 20px;
    text-align: center;
    text-decoration: none;
    width: auto;
}

.HomeCloseButtonDiv {
    margin-left: 500px;
    width: 75px;
    height: 35px;
}

.HomeModalPopUpMargins {
    margin-left: 400px;
    margin-top: 200px;
    background-color: white;
    width: 600px;
    height: 250px;
}

/**********************************************************************************************************/
/*CSS for Application Error Page*/
/**********************************************************************************************************/
.masthead {
    background-color: #6684b2;
}

.pagetitle {
    margin-top: 12px;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 10px;
    color: #000000;
    font-family: "Arial", sans-serif;
}

.text {
    font-size: 12px;
    color: #000000;
    line-height: 140%;
    font-family: "Arial", sans-serif;
}

.box_style {
    border-right: #6684b2 1px solid;
    padding-right: 12px;
    border-top: #6684b2 1px solid;
    padding-left: 12px;
    padding-bottom: 12px;
    border-left: #6684b2 1px solid;
    padding-top: 12px;
    border-bottom: #6684b2 1px solid;
}

.t_attributes {
    padding-right: 3px;
    margin-top: 12px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    background-color: #d1dae8;
}

.f_label {
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    font-family: "Arial", sans-serif;
}

.f_example {
    font-size: 11px;
    color: #666666;
    font-family: "Arial", sans-serif;
}

.heading {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 4px;
    color: #003399;
    font-family: "Arial", sans-serif;
}

.footer_link {
    font-size: 11px;
    color: #444444;
    font-family: "Arial", sans-serif;
}

.footerlinks {
    display: list-item;
    list-style: disc inside;
    float: left;
    font-size: 12px;
    line-height: 23px;
    font-family: FS Humana;
}

H1 {
    margin: 15px;
    font-family: "Arial", sans-serif;
}

H2 {
    margin: 15px;
    font-family: "Arial", sans-serif;
}

H3 {
    margin: 15px;
    font-family: "Arial", sans-serif;
}

.HumanaBackgroundColorGreen {
    background-color: #4e8416;
}

.HumanaBackgroundColorGray {
    background-color: #eee;
}

.HumanaBottomLeftRadius {
    border-bottom-left-radius: 30px;
}

.HumanaLogOutLink {
    font-weight: bold;
    font-size: 13px;
    font-family: Tahoma;
    background-color: #eee;
    text-align: right
}

.HumanaScreenName {
    color: red;
    font-weight: bold;
    font-size: 20px;
    font-family: Arial, helvetica, sans-serif";
}

.HumanaSubScreenName {
    color: red;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial, helvetica, sans-serif";
}

.HumanaErrorMessage {
    color: gray;
    font-size: 8pt;
}
.center {
    text-align: center;
}

.centered {
    width: 60%;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: #4E8416 1px solid;
}

.tblbgHumanaG {
    BACKGROUND-COLOR: #4E8416;
}

.humanaLogoSize {
    height: 75px;
    width: 189px;
}

.HumanaNamePlumBold {
    color: #660066;
    FONT-WEIGHT: bold;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    width: 40%;
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
}

#headerBar {
    width: 100%;
    height: auto;
    padding: 2px 10px;
    box-sizing: border-box;
    text-align: right;
    margin: 0;
    background: #78BE20;
    border: none;
    color: #003057;
}

.footer {
    display: block;
    clear: both;
    padding: 0;
    background: rgba(0,0,0,0.05);
    font-size: 16px;
    font-family: FS Humana;
    background-color: #F8F8F8;
}

.InputTxt {
    padding: 8px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
